/* 
	main CSS f�r die Seite wundambulatorium-luzern.ch
	
	Author: dh, syseca informatik ag
	Last Update: 20.03.2009 (dd.mm.yyyy)
*/


/*---------------------------------------------------------------------------
 	Allgemeine Formatierungen
 ---------------------------------------------------------------------------*/
 
@import url(general.css);

/*---------------------------------------------------------------------------
 	Formatierungen aus dem RTE uebernehmen.
 ---------------------------------------------------------------------------*/

@import url(rte.css);
 
 
 
/*---------------------------------------------------------------------------
 	Layout
 ---------------------------------------------------------------------------*/

#header {
	width:100%;
	min-width:830px;
	height:134px;
	margin:0px 0px 0px 0px;
	background:url(../../statpics/header_bg.jpg) top left repeat-x;
	overflow:visible;
}

#header-content {
	/*width:875px;*/
}

#header-content .header-logo {
	padding:28px 0px 0px 0px;
}

#colmask {
	position:relative; 
	clear:both; 
	float:left; 
	width:100%;
	min-width:890px;
	overflow:hidden;
	background:url(../../statpics/colleft_bg.jpg) top left repeat-y;
}

#colright {
	float:left; 
	width:200%; 
	position:relative; 
	left:178px;
	background:url(../../statpics/main_bg.jpg) top left repeat-x;
}

#main-content-wrap {
	float:right; 
	width:50%; 
	position:relative; 
	right:178px; 
	padding-bottom:1em;
	/*background:url(../../statpics/main_bg.jpg) top left;*/
}

#main-content {
	margin:35px 15px 0 218px; 
	position:relative; 
	right:100%; 
	overflow:hidden;
	width:670px;
}

#service-column {
	position:relative;
	margin-left:10px;
	margin-bottom:2em;
	float:right;
	width:143px;
}

#col-left {
	float:left; 
	width:178px;
	position:relative; 
	right:178px;
}

#footer {
	height:108px;
	clear:both;
	background:url(../../statpics/footer_bg.jpg) top left repeat-x;
}


/*---------------------------------------------------------------------------
 	Hauptmenu
 ---------------------------------------------------------------------------*/

#main-menu {
	margin:9px 0 20px 0;
}

#main-menu ul {
	list-style:none;
	margin:0;
}

#main-menu li {
	/*background:url(../statpics/main_menu_bg_top.gif) top left no-repeat;*/
}

#main-menu li:hover {
	/*background:url(../statpics/main_menu_bg_top_active.gif) top left no-repeat;*/
}

#main-menu li a, #main-menu li strong {
	display:block;
	padding:6px 26px 7px 25px;
	font-weight:bold;
	font-size:14px;
	color:#616161;
	border-bottom:1px solid #ff9b2b;
	text-decoration:none;
	/*background:url(../statpics/main_menu_bg_bottom.gif) bottom left no-repeat;*/
}

#main-menu li a:hover, #main-menu li strong {
	color:#0603ac;
	background-color:#FFFFFF;
}

#main-menu li.main-navi-open {
	/*background:url(../statpics/main_menu_bg_top_active.gif) top left no-repeat;*/
}

#main-menu li ul.sub-navi {
	/*background:url(../statpics/menubg.gif) top left repeat-y;*/
}

#main-menu li ul.sub-navi li, #main-menu li ul.sub-navi li:hover, #main-menu li ul.sub-navi li a, #main-menu li ul.sub-navi li strong {
	background:none;
	/* 
		IE 7 patzt mit dem Hintergrund im ul, und so wird er hier zus�tzlich im li geladen.
	 */
	/*background:url(../statpics/menubg.gif) top left repeat-y;*/
}

#main-menu li ul.sub-navi {
	/*padding-bottom:0.5em;*/
}

#main-menu li ul.sub-navi li {
	/*padding-bottom:3px;*/
}	

#main-menu li ul.sub-navi li a, #main-menu li ul.sub-navi li strong {
	display:block;
	padding:6px 26px 6px 60px;
}

#main-menu li ul.sub-navi li a:hover, #main-menu li ul.sub-navi li strong {
	color:#0603ac;
	background-color:#FFFFFF;
	/*background:url(../statpics/main_menu_list.gif) top right no-repeat;*/
}

#main-menu li ul.sub-navi li.sub-navi-active-and-sub-active a {
	/*background:url(../statpics/main_menu_list.gif) top right no-repeat;*/
}


/*
	Innerhalb der Menuliste Abst�nde erm�glichen,
	um einzelnen Bunkte oder Gruppen abzugrenzen.
*/

#main-menu li.inlist-spacer {
	height:1px;
	margin:13px 0 13px 0;
	padding:0;
	background:none;
}


/*---------------------------------------------------------------------------
 	Verschieden Stilisierungen
 ---------------------------------------------------------------------------*/

.below-main-navi {
	width:160px;
	padding:0 3px 0 5px;
}

#address {
	margin:0px 0px 20px 21px;
}

.highlight-box-1 {
	padding:3px 3px 3px 5px;
	margin-bottom:6px;
	border:2px solid #ff9b2b;
	background-color:#ffffff;
}

.highlight-box-1 p {
	margin:0px;
}

.highlight-box-1 h4 {
	font-weight:bold;
	color:#ff0112;
}

/*
	Die meisten Inhlatselemente werden zweispaltig ausgegeben,
	mit dem Titel in der linken und dem Text- und Bildinhalt in 
	der rechten Spalte.
	Ein zus�tzliches div um ein Inhaltselement erm�glicht die spez. Formatierung.
*/

#main-content .title-in-column-1 h3 {
	width:108px;
	float:left;
	overflow:hidden;
	clear:left;
}

#main-content .title-in-column-1 p {
	margin-left:110px;
}

#main-content .title-in-column-1 .csc-textpic-below .csc-textpic-text {
	clear:right;
}

#main-content .title-in-column-1 .csc-textpic-below .csc-textpic-imagewrap {
	padding-left:110px;
}

.tx-srfeuserregister-pi1 {
	padding-left:110px;
}
